@font-face {
font-family: 'HelveticaNeueRegular';
src: url('../fonts/helveticaneue.eot');
src: url('../fonts/helveticaneue.eot?#iefix') format('embedded-opentype'),
url('../fonts/helveticaneue.woff') format('woff'),
url('../fonts/helveticaneue.ttf') format('truetype'),
url('../fonts/helveticaneue.svg#HelveticaNeueRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Conv_HelveticaNeue-Bold';
src: url('../fonts/HelveticaNeue-Bold.eot');
src: local('?'), url('../fonts/HelveticaNeue-Bold.woff') format('woff'), 
url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'), 
url('../fonts/HelveticaNeue-Bold.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'helveticaregular';
src: url('../fonts/helvetica.eot');
src: url('../fonts/helvetica.eot?#iefix') format('embedded-opentype'),
url('../fonts/helvetica.woff') format('woff'),
url('../fonts/helvetica.ttf') format('truetype'),
url('../fonts/helvetica.svg#helveticaregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'helveticabold';
src: url('../fonts/helveticabd.eot');
src: url('../fonts/helveticabd.eot?#iefix') format('embedded-opentype'),
url('../fonts/helveticabd.woff') format('woff'),
url('../fonts/helveticabd.ttf') format('truetype'),
url('../fonts/helveticabd.svg#helveticabold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Conv_HelveticaLt';
src: url('../fonts/HelveticaLt.eot');
src: local('?'), url('../fonts/HelveticaLt.woff') format('woff'), url('../fonts/HelveticaLt.ttf') format('truetype'), url('../fonts/HelveticaLt.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'HelveticaNeueThin_0';
src: url('../fonts/HelveticaNeueThin_0.eot');
src: url('../fonts/HelveticaNeueThin_0.eot') format('embedded-opentype'),
url('../fonts/HelveticaNeueThin_0.woff2') format('woff2'),
url('../fonts/HelveticaNeueThin_0.woff') format('woff'),
url('../fonts/HelveticaNeueThin_0.ttf') format('truetype'),
url('../fonts/HelveticaNeueThin_0.svg#HelveticaNeueThin_0') format('svg');
}
@font-face {
font-family: 'HelveticaNeueMedium_0';
src: url('../fonts/HelveticaNeueMedium_0.eot');
src: url('../fonts/HelveticaNeueMedium_0.eot') format('embedded-opentype'),
url('../fonts/HelveticaNeueMedium_0.woff2') format('woff2'),
url('../fonts/HelveticaNeueMedium_0.woff') format('woff'),
url('../fonts/HelveticaNeueMedium_0.ttf') format('truetype'),
url('../fonts/HelveticaNeueMedium_0.svg#HelveticaNeueMedium_0') format('svg');
}
body{ margin:0px; padding:0 0px 0px; font-size:16px; color:#242424;  	font-family: 'helveticaregular';  line-height:23px; padding-top:0; background:#000;}
.main-body { overflow: visible ; height:100%; }
/* Preloader 
#preloader {	position: fixed;	top:0;	left:0;	right:0;	bottom:0;	background-color:#fff; 	z-index:1000000;  }
#status {	width:200px;	height:200px;	position:absolute;	left:50%; top:50%; 	background-image:url(../images/loading.gif); background-repeat:no-repeat;	background-position:center;	margin:-100px 0 0 -100px; }
 ----------- */
h1, h2, h3, h4, h5, h6, small, form, ul, strong, span {margin:0px; padding:0px; }
h1 { font-size:35px; color:#000000; line-height:1; margin:0px; padding:0 0 40px ; font-weight:normal; 	font-family: 'Conv_HelveticaLt';}
h3{font-family: 'helveticaregular';  font-weight:normal;}
img{border:none;}
.fl{ float:left;}
.fr{ float:right;}
a { text-decoration:none; outline:none; color:#2d2b2c; }
a:hover{ color:#a30046; text-decoration:none;}
a:focus { outline: none;
outline-offset:0;}
.cl{ clear:both; height:1px; }
p{ margin:0px; padding:0 0 20px 0;}
ul{  margin:0px; padding:0 0 0 0;     }
input, select, textarea{ outline:none;}
.clearfix:after, .grid-block:after, .deepest:after {
clear: both;}
.clearfix:before, .clearfix:after, .grid-block:before, .grid-block:after, .deepest:before, .deepest:after {
content: "";
display: table;
}
article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }
html, body { height:100%;}
header { width:100%; float:left; position:absolute; top:130px; }
/**********section1*************/
/*************mobile-header ********/
.mobile-header { width:100%; float:left; background:#000; display:none; padding:30px 0 0; z-index:1000;  }
.mobile-header .m-mobile { display:none;}
.m-desktop img {    width: 140px;}
.m-desktop:before { position:absolute; height:7px; background:#de9829; left:0; bottom:14px;  content:''; width: 170px;}
.m-desktop:after { position:absolute; height:7px; background:#fff; left:0; bottom:14px;  content:''; width: 50px;}
.contact-m { width:100%; float:left; position:relative; }
.contact-m .social { float:right; margin-left:20px;}
.contact-m:before { /* background: url("../images/line.png") no-repeat scroll right bottom;*/  bottom: 12px;  content: "";  height: 7px;  left: -8%;  position: absolute;  width: 58%;}
.mobile-bar {  float: right; cursor:pointer;}
.mobile-bar img { width:35px;}
.mobile-header .menu-box {  background: #000000;  display: none;  left: 0;  padding: 0 2% 15px;  position: absolute;  top: 149px;  width: 96%;  z-index: 100000;}
.mobile-header .menu-box ul li:first-child { padding-top:20px;}
.mobile-header .menu-box ul li a{ padding:8px 0; border-top:#333 solid 1px;}
.mobile-header.smaller { position:fixed; background:#000; z-index:100000; top:0; padding-bottom:20px;}
.mobile-header.smaller .m-mobile { display:block;}
.mobile-header.smaller .m-desktop { display:none; }
.small-logo {  float: left;   margin-top: 4px;}
.small-logo  img { width:140px;}
.mobile-header.smaller  .contact-m { padding-top:20px;}
.mobile-header.smaller .menu-box { top:118px;}
.mobile-header.smaller .member  img {  padding-top: 4px;  width: 133px;}
/*************************/
#section1 { background:url(../images/bg1.jpg) no-repeat top center fixed; width:100%; float:left; min-height:100%; background-size: cover; }
.wrapper { max-width:1280px; margin:auto;}
.logo { float:left;}
.sub-head { /*max-width:614px; */ float:left; width:48%; position:relative; z-index:10;}
header .menu-box { width:219px; float:right;}
.nav { margin:0px; padding:0p; color:#fff; line-height:1;  font-family: 'HelveticaNeueRegular';}
.nav li { list-style:none;}
.nav li a{ display:block; color:#fff; font-size:16px; padding:0 0 5px; font-family: 'HelveticaNeueRegular';}
header.smaller .nav li { float:left; padding:0 6px;}
header.smaller .nav li a{ padding:35px 4px 25px; border-bottom:transparent solid 7px; font-size:15px;  }
header.smaller .nav li a:hover {border-bottom:#dc9738 solid 7px; }
header.smaller .nav li a:focus {border-bottom:#dc9738 solid 7px; }
header.smaller .nav li a.active {border-bottom:#dc9738 solid 7px; }
header.smaller .logo { margin-top:24px;}
.social-right { float:right; display:none; }
header.smaller  .social-right { display:block; margin: 27px 0 0 10px;}
.contact { float:left; width:100%; padding:25px 0; background:url(../images/line.png) no-repeat top center; margin-top:20px;}
.call { float:left; font-size:17px; color:#fff;  font-family: 'HelveticaNeueMedium_0';}
.call-mobile {
	display:none;
}
.top-right { float:right;}
.social { float:left; margin-top:5px;}
.member { float:right; margin-left:25px;}
.home-text { /*max-width:520px;*/ width:40%; float:right; color:#fff; padding-top:163px; position:relative; z-index:10;}
.home-text h2{ margin:0px; padding:0px 0px 30px;  font-family: 'HelveticaNeueThin_0'; font-size:45px; color:#fff; line-height:1; font-weight:normal;}
.home-text strong { font-size:25px; color:#dc9738; display:block; line-height:1;  font-family: 'HelveticaNeueMedium_0'; font-weight:normal;}
a.mobile{ display:none;}
.smaller a.desktop,  .smaller .contact{ display:none;}
header.smaller{ position:fixed; background:#000000; top:0;  padding:0 0; z-index:100000; }
header.smaller .menu-box { width:auto;}
header.smaller .sub-head { max-width:100%; float:right; width:100%;}
header.smaller a.mobile{ display:block;}
/**********section2*************/
#section2 { background:url(../images/bg2.jpg) no-repeat top center fixed; width:100%; float:left; min-height:100%; background-size: cover; padding:0 0 40px 0; }
.full-bg { width:100%; float:left; padding:40px 0; text-align:center; font-size:15px; background:url(../images/w-bg.png) repeat top left;   font-family: 'HelveticaNeueRegular';}
/**********section3*************/
#section3 { background:#000 fixed; width:100%; float:left; min-height:100%; background-size: cover; padding:40px 0 40px; color:#fff; position:relative; }
#section3:before{ position:absolute; right:0; top:0; background:url(../images/bg3.jpg) no-repeat bottom left fixed; width:52%; height:100%; content:''; background-size:cover;}
.benefits  h3 { margin:0px; padding:0px 0px 20px; color:#f6a94a; font-size:25px;}
.benefits  h1 { margin:0px; padding:0px 0px 30px; color:#fff; font-weight:normal; line-height:44px;}
.benefits aside { width:40%; float:left; /*padding-top:50px; */}
.benefits aside ul { margin:0px; padding:0px 0px 80px 15px;}
.benefits aside ul  li { padding-left:15px;}
.pullimg { padding-left:25px;}
/**********section3*************/
#section-img { background:url(../images/bg4.jpg) no-repeat center top  fixed; width:100%; float:left; min-height:100%; background-size: cover; padding:40px 0 40px; color:#fff; position:relative; }
.benefits-two { background:#000; text-align:center; width:100%; float:left; padding:50px 0; color:#fff;  }
.benefits-two  h3 { margin:0px; padding:0px 0px 20px; color:#f6a94a; font-size:25px;}
.benefits-two  h1 { margin:0px; padding:0px 0px 30px; color:#fff; font-weight:normal; line-height:44px;}
.benefits-two p{ margin:0px; padding:0px 0px 10px;}
.benefits-two strong{ font-family: 'helveticabold'; font-weight:normal;}
/**********section4*************/
#section4 { background:url(../images/bg5.jpg) no-repeat top center fixed; width:100%; float:left; min-height:100%; background-size: cover; padding:120px 0 0px; }
.gallery-slider { padding:0px 0 0;}
.gallery-slider img { max-width:100%;}
.gallery-img { width:100%; float:left; background:#000000; padding:60px 0; }
.gallery-img .col-5 { width:19%; float:left;}
.gallery-img .col-5  img { width:100%;}
.gallery-img .col-5  img:hover { opacity:0.5;}
.gallery-img .col-5 + .col-5 { margin-left:1%;}
.gallery  .main_images_wrapper.profile1 .slide-padd { background:#000; color:#fff; padding:40px; overflow:hidden; position:relative;}
.gallery  .main_images_wrapper.profile1 { max-width:100% !important;}
.gallery  .main_images_wrapper.profile1  .slideshow-with-desc { max-width:1280px; margin:auto; width:96%;}
.gallery .main_image_slideshow_wrapper { }
.gallery  .large_img {  height: auto !important;  width: 100% !important; margin:0px !important;}
.gallery-slider h1 { font-family: 'Conv_HelveticaLt'; color:#fff; font-size:35px; font-weight:normal; margin:0px; padding:0px 0px 25px; line-height:40px;}
.gallery-slider h3 { color:#f6a94a; font-size:25px; font-weight:normal; margin:0px; padding:0px 0px 30px;}
.gallery div.main_des_container div.des_div {  margin-left: 7%;  margin-top: 28%;}
div.main_slideshow_buttons { position:absolute; right:28%; bottom:40px; }
.main_slideshow_buttons img + img {  margin-left: 13px;}
.main_thumbs_arrow_wrapper { width:100%; float:left; background:#000000; padding:60px 0; /*margin-top:120px;*/}
.main_thumbs_arrow_wrapper .main_thumb_container { max-width:1280px; margin:auto; width:96%;}
div.main_large_image { position:relative;}
#magnifygifM93 {    bottom: 4px;  height: 20px !important;  left: auto !important;  margin: 0 !important;  padding: 0;  right: 7px;  top: auto !important;  width: 27px !important;}
/***************section9 Contact Us**********************/
#section9 { background:#000; width:100%; float:left; /*min-height:100%;*/  padding:70px 0 70px; }
.contactus { color:#fff; font-size:20px;}
.contactus  h3 { margin:0px; padding:0px 0px 20px; color:#f6a94a; font-size:25px;}
.contact-details { float:left; width:41%; float:left; line-height:30px;}
.contact-details strong {color:#f6a94a; font-family: 'helveticabold'; font-weight:normal;}
.map { width:100%; float:left; padding: 53px 0 0;}
.map .img { padding-bottom:20px;}
.map .img img { width:100%;}
.contact-form { float:left; width:56%; float:right; padding-top:60px; overflow:hidden; }
.contact-form .in{ width:49%; margin-bottom:20px; }
.contact-form .in-f{ width:100%; float:left; padding-bottom:40px; }
.contact-form .in-f1{ width:100%; float:left; padding-bottom:0;}
.contact-form .in input[type="text"], .contact-form .in input[type="tel"], .contact-form .in input[type="email"] {  border: medium none;  height: 60px;  margin: 0;  padding: 0 4%;  width: 92%; font-size:20px; 
box-shadow: 0 3px 3px 1px #000000 inset;}
.contact-form .in-f  input[type="text"], .contact-form .in-f  input[type="tel"], .contact-form .in-f  input[type="email"] {  border: medium none;  height: 60px;  margin: 0;  padding: 0 2%;  width: 96%; font-size:20px; 
box-shadow: 0 3px 3px 1px #000000 inset;}
.contact-form .in-f input{}
.contact-form .in-f1 textarea{ padding: 20px 2% 0;  width: 96%; height:306px; border: medium none; margin: 0;  box-shadow: 0 3px 3px 1px #000000 inset; overflow:auto; font-size:20px; display:block;  font-family: 'helveticaregular';}
.capcha { float:left; padding-top:10px;}
.submit-btn { float:right; width:200px; height:61px; font-size:20px; color:#fff; background:url(../images/sub-btn.png) no-repeat top left; margin:0px; padding:0px; border:none; cursor:pointer; margin-top:-63px; margin-right:6px; overflow:hidden; text-indent:-900px; position: relative;}
footer { width:100%; float:left; padding:20px 0; background:#000; color:#fff; font-size:15px; border-top:#cccccc solid 1px;}
.copy { float:left;}
.copy a{ color:#fff;}
.copy a:hover { text-decoration:underline;}
.fo-logo { float:right;}
header .wrapper{ max-width:1400px !important;}
.fbtn {
	position:relative;
	display:block;
}
.payment-section {
	font-size:14px;
	padding:70px 40px;
	color:#fff;
	width:80%;
}
.payment-section td{
	width:100%;
}
.payment-section a{
	color:#fff;
	cursor:pointer;
}
.payment-section a:hover{
	color:#f6a94a;
}
/***************************************inner-page*******************************************/
.inner-page header{ position:relative; top:0; background:#000;}
.inner-page header .wrapper{ max-width:1400px !important;}
.inner-page header .desktop { display:none;}
.inner-page header a.mobile { display:block;}
.inner-page header .contact { display:none;}
.inner-page header .sub-head {  float: right;  max-width: 100%;  width: 100%;}
.inner-page header .nav li { float:left; padding:0 6px;}
.inner-page header .nav li a{ padding:35px 4px 25px; border-bottom:transparent solid 7px; font-size:15px;  }
.inner-page header .nav li a:hover {border-bottom:#dc9738 solid 7px; }
.inner-page header .nav li.active a {border-bottom:#dc9738 solid 7px; color: #dc9738; }
.inner-page header .nav li a:focus {border-bottom:#dc9738 solid 7px; }
.inner-page header .menu-box {  width: auto;}
.inner-page header .logo {  margin-top: 24px;}
.inner-page header .social-right {  display: block;  margin: 27px 0 0 10px;}
.inner-page header.smaller {  background: #000000;  padding: 0;  position: fixed;  top: 0;  z-index: 100000;}
#exposed-section1 { background:url(../images/bg6.jpg) no-repeat top center fixed; width:100%; float:left; min-height:100%; background-size: cover; }
#exposed-section1 article { text-align:center; color:#fff; padding:50px 0;}
#exposed-section1 h2, #exposed-section2 h2{   font-family: 'HelveticaNeueThin_0';  color:#fff; line-height:1; font-weight:normal;}
#exposed-section1 p{ margin:0px; padding:0px 0px 8px;}
.exp-img { width:100%; text-align:center; padding:40px 0 0}
.inner-page h2 {font-size:45px; margin:0px; padding:0px 0px 30px; font-family: 'HelveticaNeueThin_0'; }
/*****************/
#exposed-section2 { background:url(../images/bg7.jpg) no-repeat bottom center fixed; width:100%; float:left; min-height:100%; background-size: cover; position:relative; }
#exposed-section2 .full-bg { text-align:left; bottom:0; position:absolute; bottom:15%;}
#exposed-section2 .full-bg  article { max-width:729px; width:100%;}
#exposed-section2 h2 { color:#000;}
/*****************/
#exposed-section3 { background:url(../images/bg8.jpg) no-repeat top center fixed; width:100%; float:left; min-height:100%; background-size: cover; padding:10% 0 50px;  }

#exposed-section4{   background: url(../images/bg14.jpg) no-repeat top center fixed;
    width: 100%;
    float: left;
    min-height: 100%;
    background-size: 140%;
    padding: 10% 0 50px; }

    #exposed-section5 { background:url(../images/bg15.jpg) no-repeat top center fixed; width:100%; float:left; min-height:100%; background-size: cover; }
#exposed-section5 article { text-align:center; color:#fff; padding:50px 0;}
#exposed-section5 h2, #exposed-section5 h2{   font-family: 'HelveticaNeueThin_0';  color:#fff; line-height:1; font-weight:normal;}
#exposed-section5 p{ margin:0px; padding:0px 0px 8px;}


    
.exposed-aggregate h2{  font-family: 'HelveticaNeueThin_0';  color:#fff; line-height:1; font-weight:normal;}
#cd-section3 .sub-gallery {   padding-bottom: 60px ; }
.exposed-aggregate article { max-width:1017px; margin:auto; text-align:center; padding-bottom:25%;}
.exposed-aggregate article .btn { min-width:320px; background:#dd972a; text-align:center; display:inline-block; padding:8px 0; font-size:18px;  font-family: 'HelveticaNeueMedium_0'; text-transform:uppercase; color:#fff;}
.exposed-aggregate  article .btn.white { background:#ffffff; color:#bbbbbb; margin-left:25px;}
.sub-gallery { width:100%; float:left;}
.sub-gallery .col-2 { width:16.11%; float:left; background:#fff;}
.sub-gallery .col-2 + .col-2 { margin-left:0.1%;} 
.sub-gallery .col-2 .padd { overflow:hidden; padding:10px 10px 5px;}
.sub-gallery .col-2 img { width:100%;}
.sub-gallery h5{ margin:0px; padding:5px 0px 0px; font-weight:normal; text-align:center; font-size:17px;  font-family: 'HelveticaNeueRegular'; min-height: 46px;}
.sub-gallery h5 a{ color:#000;}
.sub-gallery a:hover{ color:#dc9738;}
.next-btn { float:right; color:#fff; font-size:18px; text-transform:uppercase; font-family: 'HelveticaNeueMedium_0'; padding-top:35px;}
.next-btn:hover { color:#fff;}
div.main_des_container { overflow:inherit !important;}
/*******************************/
#honed-section1 { background:url(../images/bg11.jpg) no-repeat top center fixed; width:100%; float:left; min-height:100%; background-size: cover; }
#honed-section1 article { text-align:center; color:#fff; padding:50px 0;}
#honed-section1 p{ margin:0px; padding:0px 0px 8px;}
#honed-section2 .full-bg { width:100%; padding:0; background: none;   font-family: 'helveticaregular';}
#honed-section2{ background:url(../images/bg10.jpg) no-repeat bottom center fixed; width:100%; float:left; min-height:100%; background-size: cover; position:relative; }
#honed-section2 article { max-width:1070px; width:100%; margin:auto; padding:30% 0; text-align:center; color:#fff;}
#honed-section1 h2, #honed-section2 h2{  font-family: 'HelveticaNeueThin_0';  color:#fff; line-height:1; font-weight:normal; line-height:55px;}
#honed-section2 article p { padding:0 4% 20px;}
#honed-section3 { background:url(../images/bg9.jpg) no-repeat top center fixed; width:100%; float:left; min-height:100%; background-size: cover; padding:0 0 50px;  }
.tophoned { max-width:1016px; margin:10% auto 30%; text-align:center; color:#fff;}
#honed-section3 .tophoned h2 { color:#fff;  }
p.chrono_credits {  display: none;}
.get-btn { position:fixed; right:0; top:27%; z-index:100000;}
.get-btn img{ width:35px;}
div.lbox_white {z-index: 1000000 !important;}
div.lbox_dark {z-index: 1000000 !important;}
/***********************PS***********************/
.inner-page h2 {  font-family: "HelveticaNeueThin_0";  font-size: 45px;  margin: 0;  padding: 0 0 30px;}
.page {width:100%; float:left; /*min-height:100%;*/ background-size: cover; position:relative;}
#ps-section1 { background:#fff;}
#ps-section1 article { max-width:1160px; margin:auto; padding:50px 0; overflow:hidden;}
#ps-section1 h2 { line-height:1; text-align:center; font-weight:normal; padding-left:7%; padding-right:7%; line-height:55px;}
#ps-section1 h2 span{ display:block; color:#dd982a;}
#honed-section2 .full-bg { width:100%; padding:0; background: none;   font-family: 'helveticaregular';}
#ps-section1 .col4 { width:30.333%; float:left; font-size:15px; margin-bottom:20px;}
#ps-section1 .col4 + .col4 { margin-left:4%;}
#ps-section1 .heading { width:100%; float:left; border-bottom:#000 solid 1px; padding-bottom:10px; margin-bottom:20px; position:relative;}
#ps-section1 .heading .img { float:left;   margin-right: 4%;    width: 50%;}
#ps-section1 .heading .img img { max-width:100%;}
#ps-section1 .heading h4 { margin:0px; padding:0px; display:inline; vertical-align:bottom; font-size:28px; font-weight:normal;     font-family: 'helveticabold'; position:absolute; bottom:15px; line-height:1;} 
#ps-section2 { background:#000; color:#fff; }
#ps-section2 .full-bg { width:100%; padding:0; background: none;   font-family: 'helveticaregular';}
#ps-section2 article { max-width:994px; margin:auto; padding:50px 0; overflow:hidden; text-align:center; font-size:15px;}
#ps-section2 h2 { font-weight:normal; color:#dd982a;}
.Process { width:100%; float:left;}
.Process img { max-width:100%;}
/********************************************************************/
#cd-section1 { background:url(../images/bg12.jpg) no-repeat bottom center fixed; background-size: cover; min-height: 100%;}
#cd-section1 article { max-width:1180px; margin:auto; padding:50px 0; overflow:hidden; text-align:center; }
#cd-section1 h2 { color:#fff; line-height:55px; font-weight:normal;}
#cd-section1 h2 span{ display:block; color:#dd982a; padding-bottom:15px;}
#cd-section2 { background:#c3c2be;} 
#cd-section2 .full-img { width:100%; float:left; background:#000;}
#cd-section2 .full-img .col-img { width:49.5%;}
#cd-section2 .full-img .col-img img { width:100%; display:block;}
#cd-section2 .white-bg, #cd-section2 .full-bg { width:100%; background:#fff; width:100%; float:left; padding:50px 0; border-bottom:#41413f solid 2px;  /*margin-bottom:10%;*/ text-align: left;}
#cd-section2 .white-bg h2, #cd-section2 .full-bg h2 { font-weight:normal; float:left; width:50%; line-height:50px; margin:0px; padding:0px;}
#cd-section2 .white-bg aside, #cd-section2 .full-bg aside { width:45%; float:right; font-size:15px;}
#cd-section2 .white-bg aside ul, #cd-section2 .full-bg aside ul { margin:0px; padding:0px;}
#cd-section2 .white-bg aside ul li, #cd-section2 .full-bg aside ul li { list-style:none; background:url(../images/disc.jpg) no-repeat left center; padding-left:30px;}
#cd-section3 { background:url(../images/bg13.jpg) no-repeat bottom center fixed; background-size: cover;}
#cd-section3.exposed-aggregate article { padding:25% 0 15%; }
.lb-data .lb-number {    display: none !important;}
.lb-data .lb-details { width: 80% !important; }
.lightboxOverlay { z-index: 1000000 !important;}
.lightbox { z-index: 1000000 !important;}
/**********************/
.slick-next {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
bottom: -49px !important;
color: #ffffff !important;
font-size: 18px !important;
height: 20px !important;
position: absolute !important;
right: 0 !important;
top: auto !important;
width: auto !important; display:inline-block;
font-family: 'HelveticaNeueMedium_0';  
}
.slick-prev{
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
bottom: -49px !important;
color: #ffffff !important;
font-size: 18px !important;
height: 20px !important;
position: absolute !important;
left: 0 !important;
top: auto !important;
width: auto !important; display:inline-block;
font-family: 'HelveticaNeueMedium_0';  
}
.slick-next:before {  content: "→"; display:none;}
.slick-next:after {  content: ">";  padding-left: 10px;}
.slick-prev:before {
content: "<" !important; padding-right: 10px;
}

 
/******************************************************************* GRAVITY FORMS */



.gform_wrapper {
	font-weight: 300;
	margin: 0 auto;
}
.gform_fields {
	margin: 0;
	padding: 0;
	list-style: none;
}

.gform_wrapper li {
	float: left;
	width: 100%;

}
.gform_wrapper label {
	display: none;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="email"], .gform_wrapper input[type="password"], .gform_wrapper input[type="file"], .gform_wrapper textarea, .gform_wrapper select {
	border: 0;
	width: 100%;
	font-family: 'helveticabold', arial, sans-serif;
	padding:20px ;
	font-size: 16px;
	margin: 0 0 10px;
	color: #fff;
	line-height: 1em;
	display: block;
	background: rgba(255,255,255,.2);
	box-sizing: border-box;	
}
 .gform_wrapper li{
	padding: 0 5px;
	box-sizing: border-box;	
}

.gform_wrapper li:nth-child(2), .gform_wrapper li:first-child, .gform_wrapper li:nth-child(3), .gform_wrapper li:nth-child(4){
	width: 50%;
	float: left;
}
.gform_wrapper textarea {
	height: 150px;
	overflow: auto;
}
.gfield {
	position: relative;
}
.gfield_description {
	margin: 10px 0;
}

.gform_footer{
	padding: 0 5px;
	position: relative;
	float: left;
}
.gform_button {
	background: #DD972A;
	color:#fff;
	padding: 13px 50px;
	font-size: 18px;
	font-weight: 700;
	border:none;
	cursor:pointer;
}

.gform_button:hover{
	color:#666;
}

.validation_error{
	display:none;
}
 .validation_message {
	color: #ff4e00;
	font-weight: 500;
	font-size: 13px;
}

.gform_ajax_spinner{
	position: absolute;
    left: 122px;
    width: 40px;
    bottom: 3px;
    border:none;
}



::-webkit-input-placeholder {
 color: white;
font: 'helveticabold', arial, sans-serif;
font-weight: 700;
}

::-moz-placeholder {
 color: white;
font: 'helveticabold', arial, sans-serif;
font-weight: 700;
}

:-ms-input-placeholder {
 color: white;
 font: 'helveticabold', arial, sans-serif;
 font-weight: 700;
}
.gform_wrapper .gform_heading {
	width: 98%;
}


textarea::-webkit-input-placeholder {
 color: white;
 font: 'Montserrat', arial, sans-serif;
 font-weight: 700;
}

/* Honeypot */

.gform_validation_container{
display:none;
}

@media (min-width: 768px) { .inner-page { padding-top:1px;}}
.Process { padding-bottom:40px; }
@media (min-width: 980px) { .Process { padding-bottom:30%; }}
.Process ul { margin:0px; padding:0px; position:relative; }
.Process ul li{ list-style:none; float:left; width:8.222%; }
.Process ul li + li { margin-left:1px;}
.Process ul li a{ display:block; text-align:center; background:#fcb62f; text-transform:uppercase; line-height:1; font-size:9px; overflow:hidden; -webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out}
.Process ul li:hover span { background:#fcb62f; font-size:28px; padding-bottom:0px; padding-top:20px;}
.Process ul li:nth-child(1) a, .Process ul li:hover:nth-child(1) span{ background:#f6ed31;}
.Process ul li:nth-child(2) a, .Process ul li:hover:nth-child(2) span{ background:#d7df22;}
.Process ul li:nth-child(3) a, .Process ul li:hover:nth-child(3) span{ background:#8cc63f;}
.Process ul li:nth-child(4) a, .Process ul li:hover:nth-child(4) span{ background:#0a9444;}
.Process ul li:nth-child(5) a, .Process ul li:hover:nth-child(5) span{ background:#05683a;}
.Process ul li:nth-child(6) a, .Process ul li:hover:nth-child(6) span{ background:#14a79d;}
.Process ul li:nth-child(7) a, .Process ul li:hover:nth-child(7) span{ background:#ef3f36;}
.Process ul li:nth-child(8) a, .Process ul li:hover:nth-child(8) span{ background:#f1592a;}
.Process ul li:nth-child(9) a, .Process ul li:hover:nth-child(9) span{ background:#f7941d;}
.Process ul li:nth-child(10) a, .Process ul li:hover:nth-child(10) span{ background:#fcb040;}
.Process ul li:nth-child(11) a, .Process ul li:hover:nth-child(11) span{ background:#faac32;}
.Process ul li:nth-child(12) a, .Process ul li:hover:nth-child(12) span{ background:#c2b59b;}
.Process ul li a span { display:block; background:#000; padding:10px; color:#fff; 	font-family: 'Conv_HelveticaNeue-Bold'; font-size:20px; margin-bottom:0px;}  
.Process ul li a strong { font-weight:normal; display:block; padding:0 10px;  	font-family: 'Conv_HelveticaNeue-Bold'; height:60px;    display: table-cell;   vertical-align: middle; width:120px;}
.Process ul li a:hover {   -webkit-transform: scale(2);     -moz-transform: scale(2);    -o-transform: scale(2);    transform: scale(2); position:relative; z-index:10 ; color:#000; /*width:100px; height:110px; position:static;*/ }
.Process ul li .opendiv { display:none; position:absolute; width:100%; text-align:center; padding:80px 0 0; left:0;}
.Process ul li .opendiv p{ max-width:1000px; margin:auto; font-size:17px;}
.Process ul li:hover .opendiv { display:block;}
.inner-page .Process h2{ color:#faab2f; font-size:17px; font-family: 'helveticabold'; margin:0px; padding:0px; text-transform:uppercase;}
.contact-m .call {  display: none;}
.contact-m .top-right { display: block; }
.nav li a:hover {  color: #dc9738;}
/*************/
.amazingslider-swipe-box-1 {  display: block;  float: left; height: auto;  left: 0;  position: relative !important;  top: 0;  width: 63.58% !important;}
.amazingslider-text-box-1 {  float: left;   margin-left: 4%;    margin-top: 5%; width:31% !important;}
.amazingslider-text-wrapper-1 {  position: relative !important;}
.amazingslider-slider-1 {
background: #000000;
float: left !important;
padding: 26px 3% 0;
position: relative !important;
width: 94% !important;
}
.amazingslider-box-1 {
border-color: #4b0082 !important;
border-style: inherit !important;
border-width: 0 !important;
display: block;
height: auto;
left: 0;
margin-left: -4px;
position: relative;
top: 0;
width: 100%;
}
.amazingslider-nav-1 {
background: #000000 none repeat scroll 0 0;
clear: both;
overflow: hidden;
padding: 0 3% 30px;
position: relative !important;
top: inherit !important;
width: 94% !important;
}
/********************/
.html5gallery-container-1 {
background: #000000 none repeat scroll 0 0;
padding-bottom: 50px;
}
.html5gallery-title-1 { display:block !important;}
.html5gallery-elem-1 {display: block;  float: left; height: auto;  left: 0;  position: relative !important;  top: 0;  width: 63.58% !important;}
.html5gallery-title-1 {
float: left;
margin-left: 4%;
margin-top: 3%;
width: 30% !important;
position: relative !important;
background: none !important;
}
.html5gallery-elem-img-1 {
width: 100% !important;
}
.html5gallery-description-text-1, .html5gallery-title-text-1  { background:none !important;}
.html5gallery-lightbox-1 {    background-position: left top ;
left: 30% !important;
top: 44% !important;}
.html5gallery-fullscreen-elem-wrapper-1 .html5gallery-elem-1 { width:100% !important;}
.html5gallery-car-left-1 { background:url(../images/left_arrow.png) no-repeat center left !important;  }
.html5gallery-car-right-1 { background:url(../images/right_arrow.png) no-repeat center left !important;  }
.html5gallery-tn-1, .html5gallery-tn-selected-1 { background:none !important;}
.html5gallery-elem-image-1 {
width: 100% !important;
}
@media (min-width: 768px) { 
.html5gallery-left-1 {
bottom: 0 !important;
left: auto !important;
right: 24% !important;
top: auto !important; background:url(../images/rewind.jpg) no-repeat center left !important;
}
.html5gallery-right-1 {
bottom: 0 !important;
left: auto !important;
right: 18% !important;
top: auto !important;  background:url(../images/forward.jpg) no-repeat center left !important;
}
.html5gallery-box-1 {
display: table;
margin: auto !important;
max-width: 1208px !important;
padding-top: 20px;
position: relative !important;
}
.html5gallery-car-1 {
margin-top: 31px;
}
}
@media (min-width: 980px) { 
.html5gallery-left-1{ background:url(../images/rewind.jpg) no-repeat center left !important;}
.html5gallery-right-1{ background:url(../images/forward.jpg) no-repeat center left !important;}
.html5gallery-left-1 {  bottom: 10px !important;  left: auto !important;  right: 28% !important;  top: auto !important;}
.html5gallery-right-1 {  bottom: 10px !important;  left: auto !important;  right: 24% !important;  top: auto !important;}
.html5gallery-box-1 {
display: table;
margin: auto !important;
max-width: 1208px !important;
padding-top: 20px;
position: relative !important;
}
.html5gallery-car-1 {
margin-top: 31px;
}
}
.metaslider .caption-wrap { position:relative !important; }
.cboxElement {
background: #ffffff none repeat scroll 0 0;
display: block;
padding: 10px;
}
.metaslider .caption-wrap {
background: #ffffff none repeat scroll 0 0 !important;
bottom: 0;
color: #333333 !important;
display: block;
left: 0;
line-height: 1.4em;
margin: 0;
opacity: 10 !important;
padding-bottom: 15px !important;
position: absolute;
text-align: center;
width: 100%; font-family: "HelveticaNeueRegular";
font-size: 14px;
}
.html5gallery-title-text-1 { display: none; }
div.wpcf7-response-output { float: left; }
.html5gallery-fullscreen-1 { z-index: 100001 !important; }
.html5gallery-elem-image-1 { left: 0 !important; }


@media (min-width: 1100px) { 

.html5gallery-car-mask-1 {
    margin-left: -7px;
}
.html5gallery-car-left-1 { left:-7px !important;}
.html5gallery-tn-1 { margin-right:1px !important;}
}

div.wpcf7 img.ajax-loader { display: none; }



@media (max-width: 1800px) { 
#honed-section3 .tophoned { margin-bottom:14%;}
}









